// 
// VIEW -- news
// 

.view-news {
    
    .views-row {
        margin: 0;

        .field {
            margin: 0;
        }

    }
    
    @media (min-width: $screen-md-min) {
    
        .view-content {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;

            .views-row {
                width: 45%;
                margin: 0 0 6rem 0;
            }   

        }
    
    }
    
}
